#if($form_action=="new")
#set($isNewAction=true)
#else
#set($isNewAction=false)
#end
<div id="dialog-form-${form_action}" title="${form_title}">
	<p class="validateTips">All form fields are required.</p>
	<form id="form-${form_action}" method="post" accept-charset="iso-8859-2" action="$root/$module/${form_action}-action.vm">
	<fieldset>
		<input type="hidden" name="key" id="key"/>
#if($params.computer)
		<input type="hidden" name="computer" id="computer" value="$params.computer"/>
#end
#if($params.profile)
		<input type="hidden" name="profile" id="profile" value="$params.profile"/>
#end
		#inputbox("name","Name",$isNewAction)
		<br>
		#inputbox("value","Wert",true)
		<br>
	</fieldset>
	</form>
</div>
<script type="text/javascript">
#if($isNewAction)
function form_${form_action}_load(o) {
				$("input#key").val('');
				$("input#name").val('');
				$("input#value").val('');
}
#else
function form_${form_action}_load(o) {
				$("input#key").val(o.id);
				$("input#name").val(o.name);
				$("input#value").val(o.value);
}
#end
function form_${form_action}_validate() {
        var name = $("input#name").filter(":visible");
        return checkIdentifier(name);
}
</script>
